Subject: Re: bug#48018: reviewed, checked and re-based the previous commit

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 03 Jan 2024 17:20:40 -0500

Hi,

"Wicki Gabriel (wicg)" <[email-masked]> writes:

> I've checked the patch above which works like a charm.  I've created a
> new patch.  Please credit the original author before merging.

I've applied it on core-updates, as imagemagick causes a large number of
rebuilds.

-- 
Thanks,
Maxim